## rust-concurrent-queue 1.2.2

=== debian/changelog ===
rust-concurrent-queue (1.2.2-1) unstable; urgency=medium

  * Package concurrent-queue 1.2.2 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Dec 2021 19:29:05 +0100
