=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 1.2.2 --all-targets --all-features
Features: test-name=rust-concurrent-queue:@
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand-1+default-dev (>= 1.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 1.2.2 --all-targets 
Features: test-name=librust-concurrent-queue-dev:default
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand-1+default-dev (>= 1.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 1.2.2 --all-targets --no-default-features
Features: test-name=librust-concurrent-queue-dev:
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev (>= 3.1.0-~~), librust-fastrand-1+default-dev (>= 1.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
