## rust-concurrent-queue 2.0.0

=== debian/changelog ===
rust-concurrent-queue (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package concurrent-queue 2.0.0 from crates.io using debcargo 2.6.0 (Closes: #1025487)
  * set collapse_features = true.
  * Disable features that depend on packages not in debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Dec 2022 03:14:23 +0000
