=== debian/control ===
Source: rust-concurrent-queue
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.8-dev (>= 0.8.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concurrent-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concurrent-queue
X-Cargo-Crate: concurrent-queue
Rules-Requires-Root: no

Package: librust-concurrent-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.8-dev (>= 0.8.11-~~)
Provides:
 librust-concurrent-queue+default-dev (= ${binary:Version}),
 librust-concurrent-queue+std-dev (= ${binary:Version}),
 librust-concurrent-queue-2-dev (= ${binary:Version}),
 librust-concurrent-queue-2+default-dev (= ${binary:Version}),
 librust-concurrent-queue-2+std-dev (= ${binary:Version}),
 librust-concurrent-queue-2.0-dev (= ${binary:Version}),
 librust-concurrent-queue-2.0+default-dev (= ${binary:Version}),
 librust-concurrent-queue-2.0+std-dev (= ${binary:Version}),
 librust-concurrent-queue-2.0.0-dev (= ${binary:Version}),
 librust-concurrent-queue-2.0.0+default-dev (= ${binary:Version}),
 librust-concurrent-queue-2.0.0+std-dev (= ${binary:Version})
Description: Concurrent multi-producer multi-consumer queue - Rust source code
 This package contains the source for the Rust concurrent-queue crate, packaged
 by debcargo for use with cargo and dh-cargo.
