## rust-concurrent-queue 2.3.0

=== debian/changelog ===
rust-concurrent-queue (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package concurrent-queue 2.3.0 from crates.io using debcargo 2.6.0
  * Update patches for new upstream.
  * Bump dev-dependency on criterion
  * Relax dev-dependeny on fastrand

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 09:08:09 +0000
