=== debian/control ===
--- 
+++ 
@@ -28,12 +28,12 @@
  librust-concurrent-queue-2-dev (= ${binary:Version}),
  librust-concurrent-queue-2+default-dev (= ${binary:Version}),
  librust-concurrent-queue-2+std-dev (= ${binary:Version}),
- librust-concurrent-queue-2.0-dev (= ${binary:Version}),
- librust-concurrent-queue-2.0+default-dev (= ${binary:Version}),
- librust-concurrent-queue-2.0+std-dev (= ${binary:Version}),
- librust-concurrent-queue-2.0.0-dev (= ${binary:Version}),
- librust-concurrent-queue-2.0.0+default-dev (= ${binary:Version}),
- librust-concurrent-queue-2.0.0+std-dev (= ${binary:Version})
+ librust-concurrent-queue-2.3-dev (= ${binary:Version}),
+ librust-concurrent-queue-2.3+default-dev (= ${binary:Version}),
+ librust-concurrent-queue-2.3+std-dev (= ${binary:Version}),
+ librust-concurrent-queue-2.3.0-dev (= ${binary:Version}),
+ librust-concurrent-queue-2.3.0+default-dev (= ${binary:Version}),
+ librust-concurrent-queue-2.3.0+std-dev (= ${binary:Version})
 Description: Concurrent multi-producer multi-consumer queue - Rust source code
  This package contains the source for the Rust concurrent-queue crate, packaged
  by debcargo for use with cargo and dh-cargo.
