## rust-concurrent-queue 2.5.0

=== debian/changelog ===
rust-concurrent-queue (2.5.0-4) unstable; urgency=medium

  * Team upload.
  * Redisable loom, which depends on generator which failed to build on
  everything except amd64 and arm64

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 09:18:46 +0000

rust-concurrent-queue (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package concurrent-queue 2.5.0 from crates.io using debcargo 2.6.1 (Closes: #1068670)
  * Reenable the loom dependency.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 01 Sep 2024 01:33:09 +0000

rust-concurrent-queue (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package concurrent-queue 2.5.0 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1074122)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 17:18:09 +0000

rust-concurrent-queue (2.5.0-1) experimental; urgency=medium

  * Team upload.
  * Package concurrent-queue 2.5.0 from crates.io using debcargo 2.6.1
  * Rebased patches for new upstream: relaxed dependencies and -dev
    dependencies so tests can run

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 11 Jun 2024 22:22:23 +0200
