=== debian/control ===
Source: rust-concurrent-queue
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.8-dev (>= 0.8.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concurrent-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concurrent-queue
X-Cargo-Crate: concurrent-queue
Rules-Requires-Root: no

Package: librust-concurrent-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.8-dev (>= 0.8.11-~~),
 librust-portable-atomic-1-dev
Provides:
 librust-concurrent-queue+default-dev (= ${binary:Version}),
 librust-concurrent-queue+portable-atomic-dev (= ${binary:Version}),
 librust-concurrent-queue+std-dev (= ${binary:Version}),
 librust-concurrent-queue-2-dev (= ${binary:Version}),
 librust-concurrent-queue-2+default-dev (= ${binary:Version}),
 librust-concurrent-queue-2+portable-atomic-dev (= ${binary:Version}),
 librust-concurrent-queue-2+std-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5+default-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5+portable-atomic-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5+std-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5.0-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5.0+default-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5.0+portable-atomic-dev (= ${binary:Version}),
 librust-concurrent-queue-2.5.0+std-dev (= ${binary:Version})
Description: Concurrent multi-producer multi-consumer queue - Rust source code
 Source code for Debianized Rust crate "concurrent-queue"
