=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 2.5.0 --all-targets --all-features
Features: test-name=rust-concurrent-queue:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-easy-parallel-3+default-dev, librust-fastrand-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 2.5.0 --all-targets
Features: test-name=librust-concurrent-queue-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-easy-parallel-3+default-dev, librust-fastrand-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 2.5.0 --all-targets --no-default-features --features portable-atomic
Features: test-name=librust-concurrent-queue-dev:portable-atomic
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-easy-parallel-3+default-dev, librust-fastrand-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 2.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-concurrent-queue-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-easy-parallel-3+default-dev, librust-fastrand-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent-queue 2.5.0 --all-targets --no-default-features
Features: test-name=librust-concurrent-queue-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-easy-parallel-3+default-dev, librust-fastrand-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
